﻿
a {
    color:#555555;
    text-decoration:none;
}
a:hover 
{
    text-decoration:underline;
}
.MenuText {
    font-weight:bold;
    color:#555555;
}
.TitleTextWhite {
    color:White;
}
.RegTextWhite {
    font-size:14px;
    color:White;        
}
.TitleTextBrown {
    color:#61656E;
    font-size:26px;     
    font-weight:normal;       
}
.TitleTextBrownEn {
    color:#61656E;
    font-size:20px;     
    font-weight:normal;    
}
.Title1
{
    font-size:24px;
    font-weight:bold;
}
.Title2
{
    font-size:22px;
    font-weight:bold;
}
.Title3
{
    font-weight:bold;
}
.RegTextBrown 
{
    font-family:Arial;
    font-size:13px;
    color:#675b43;   
    font-weight:bold;       
}
.TitleBgBrown {
    background-color:#E5DEC7;
    padding: 0px 10px 0px 10px;
}
.TitleTextBrownWithBg {
    color:#61656E;
    font-size:26px;     
    font-weight:normal;
    background-color:#E5DEC7;
    padding: 0px 10px 0px 10px;
}
.MediumText
{
    color:#61656E;
    font-size:20px;     
    font-weight:normal;
}
.frmInput {
    border:solid 1px #d6d0b0;
}
.FormInputButton
{
    margin:5px 5px 5px 5px;
	padding:8px 17px 8px 17px;
    text-align:center;
    background-color:#80764f;
    color:white;
    font-size:16px;
    font-weight:bold;
    border:solid 1px gray;
    border-radius:5px;
    font-family:Arial;
    cursor:hand;
    
}

.homecombo
{
   font-weight:normal;  
   font-family:Arial;
   font-size:18px; 
   width:130px;  
   background-color: #FBF8E9;
}


/* search result name and check box  */

input[type=checkbox].stand-check {
    margin-right: 0px;
    margin-top: 0.2rem;
    padding-right: 0px;
    cursor: pointer;
}

div.stand-check-group {
    padding-left: 0px;
    padding-right: 0px;
}
div.stand-check-group label {
    cursor: pointer;
    padding-right: 2rem;
}

/*=============================================
=            checkboxes                =
=============================================*/
 
input[type="checkbox"] {
	width: 1em;
	height: 1em;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border: 1px solid #aeaeae;
	border-radius: 3px;
	vertical-align: middle;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;fill: %236c757d' xml:space='preserve'%3e%3cpath d='M448,71.9c-17.3-13.4-41.5-9.3-54.1,9.1L214,344.2l-99.1-107.3c-14.6-16.6-39.1-17.4-54.7-1.8 c-15.6,15.5-16.4,41.6-1.7,58.1c0,0,120.4,133.6,137.7,147c17.3,13.4,41.5,9.3,54.1-9.1l206.3-301.7 C469.2,110.9,465.3,85.2,448,71.9z'/%3e%3c/svg%3e");
	 background-repeat:no-repeat;
	 background-size:cover;
	 background-color:#f9f9f9;
	 background-position:50% 50%;
   background-size:0 0;
   transition:.3s  ease;
   cursor: pointer;
 }

 label + input[type="checkbox"] {
	cursor: pointer;
	font-size: 0.9rem;
 }
 
 input[type="checkbox"]:active {
	background-color: #ddd;
 }
 input[type="checkbox"]:checked {
   background-size:100% 100%;
 }


 /* ===== end checbox ===== */





.image_list
{
    text-align:left;
}
.image_list img
{
    margin:10px 20px 10px 0px;
    
}
.stand_info
{
    padding-right:20px;
    margin-top:20px;
    margin-bottom:40px;
}
.stand_info p
{
    margin-top:5px;
    margin-bottom:5px;
}

.divRight {
    float:right;
    width:230px;    
    margin: 10px 10px 10px 10px;
    background-color: #FBF8E9;
    
}
#divCatLinks
{
    font-family:Arial;
    font-size:16px;
    margin-bottom:1px;
    width:90px;
}

#divCatLinks a
{
    font-family:Arial;
    font-size:16px;    
    display:block;
    height:24px;
    margin:0px;
    padding:0px 5px 0px 5px;

}
#divCatLinks a:hover 
{
    font-family:Arial;
    font-size:16px;
    text-decoration:none;
     background-color: #d6d0b0;;
}


.selected_cat
{

    font-family:Arial;
    font-size:16px;
    color:#675b43;   
    font-weight:bold;    
}
a.register_button
{
    display:block;
    text-align:center;
    padding-top:30px;
    padding-bottom:0px;
    width:200px;
    height:70px;
    background-color:#80764f;
    color:white;
    font-size:24px;
    margin:0px;
    margin-right:30px;
    border:1px solid white;
    border-radius:5px;

}
a.register_button:hover
{
    color:#e5dec7;
    border:1px solid gray;
}

a.stand_button
{
    margin:10px 10px 10px 10px;
	padding:10px 10px 10px 10px;
    text-align:center;
    background-color:#80764f;
    color:white;
    font-size:16px;
    font-weight:bold;
    border-radius:5px;
    margin-top:2px;

}
a.stand_button:hover
{
    color:#e5dec7;

    text-decoration:none;
  
}
.cart_stand
{
  border:solid 1px #E5DEC7;
  border-radius:5px;
  overflow:hidden;
  width:300px;
}
.cart_stand img 
{
    float:right;
    margin:3px;
    padding:3px;
    border:none;
}
.cart_stand input
{
    display:inline;
}
.remove_btn
{
    float:left;
    display:block;
    margin:5px;
    padding:5px;
    
}
.cart_send_form
{
   width:330px;
   margin-left:10px;
   
}
.cart_send_form fieldset
{
   width:100%;
   border:solid 2px #E5DEC7;
   margin:20px;
   padding:20px;
   font-size:14px;     
   font-weight:normal;   
   
}
.cart_send_form legend
{
    color:#61656E;
    font-size:20px;     
    font-weight:normal;   
    vertical-align:middle;
}

.cart_send_form input,textarea
{
   font-weight:normal;  
   font-family:Arial;
    font-size:20px; 
}


/* stand image in image card  */
#StandMainImg {
    width: 217px;
    height: 325px;
    object-fit: cover;
}

/* search result image in card  */
/* extra setting for height in media (end of css) */
.card-stand-image {
    width: 100%;
    height: 75vw;
    object-fit: cover;
}

#StandMainImg {
    width: 217px;
    height: 325px;
    object-fit: cover;
}
/* ###==========================### */
/* === media screen size class ==== */

/*  reverse direction  */
 /* // Small devices (landscape phones, less than 768px) */
 @media (max-width: 767.98px) { 
    #StandMainImg {
        width: 167px;
        height: 250px;
    }
 }
/* // extra Small devices  */
@media (max-width: 576px) { 
    #StandMainImg {
        width: 120px;
        height: 200px;
    }
 }


 /* forwared direction  */

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .card-stand-image {
    height: 75vw;
  } 
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .card-stand-image {
    height: 50vw;
  } 
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .card-stand-image {
    height: 22vw;
  } 
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .card-stand-image {
    height: 22vw;
  } 
 }